.version.airepeutic_series /* version checker */
{
	color: #0000E4;
	background-color: #87CD60;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 2278px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u2729
{
	z-index: 230;
	width: 745px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 992px;
	left: -949px;
}

#pu2137
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 20px;
}

#u2137
{
	z-index: 2;
	width: 967px;
	padding-top: 34px;
	padding-right: 13px;
	padding-bottom: 16.00000000000003px;
	position: relative;
	margin-right: -10000px;
}

#u2012
{
	z-index: 24;
	width: 952px;
	height: 5px;
	margin-left: 15px;
	position: relative;
}

#pu2050
{
	width: 0.01px;
	margin-top: 12px;
}

#u2050
{
	z-index: 57;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u2051
{
	z-index: 58;
}

#ppu2671
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 453px;
}

#pu2671
{
	width: 0.01px;
	margin-left: 336px;
}

#u2671
{
	z-index: 69;
	width: 47px;
	position: relative;
	margin-right: -10000px;
}

#u2049
{
	z-index: 56;
	width: 83px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 82px;
}

#menuu2013
{
	z-index: 25;
	width: 513px;
	margin-top: 12px;
	position: relative;
}

#u2014
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
}

#u2015
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2015:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2018-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2015:hover #u2018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2028
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u2029
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2015.MuseMenuActive,#u2029:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2030-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2015.MuseMenuActive #u2018-4,#u2029:hover #u2030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2035
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u2038
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2029.MuseMenuActive,#u2038:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2040-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2029.MuseMenuActive #u2030-4,#u2038:hover #u2040-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2021
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u2022
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2038.MuseMenuActive,#u2022:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2023-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2038.MuseMenuActive #u2040-4,#u2022:hover #u2023-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2042
{
	width: 101px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2043
{
	width: 101px;
	padding-bottom: 15px;
	position: relative;
}

#u2022.MuseMenuActive,#u2043:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2043.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u2046-4
{
	width: 101px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2022.MuseMenuActive #u2023-4,#u2043:hover #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2043.MuseMenuActive #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u2305
{
	z-index: 71;
	width: 980px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

#u2305_position_content
{
	padding-top: 38px;
	padding-bottom: 74px;
	width: 100%;
}

#pu2349-4
{
	width: 0.01px;
	margin-left: -151px;
}

#u2349-4
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 581px;
}

#u2717
{
	z-index: 224;
	width: 492px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 640px;
}

#u2353-4
{
	z-index: 226;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 430px;
}

#u2740
{
	z-index: 232;
	width: 860px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
}

#pu2346-9
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: -4px;
}

#u2346-9
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2694
{
	z-index: 194;
	width: 307px;
	background-color: #F4F9EE;
	background-color: rgba(240,247,232,0.7);
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 625px;
	-pie-background: rgba(240,247,232,0.7);
}

#u2695-29
{
	z-index: 195;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: -6px;
}

#u2750-4
{
	z-index: 234;
	display: block;
	vertical-align: top;
	margin-top: 51px;
	position: relative;
}

#u2539
{
	z-index: 184;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2559-8
{
	z-index: 186;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 142px;
}

#u2445
{
	z-index: 105;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 472px;
}

#u2527-7
{
	z-index: 159;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u2382
{
	z-index: 87;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2512-6
{
	z-index: 134;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u2452
{
	z-index: 107;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u2494-7
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#pu2539,#pu2431
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 20px;
}

#u2431
{
	z-index: 101;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2521-7
{
	z-index: 152;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 142px;
}

#u2438
{
	z-index: 103;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u2503-6
{
	z-index: 128;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#pu2424
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 22px;
}

#u2424
{
	z-index: 99;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2530-6
{
	z-index: 166;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 141px;
}

#u2410
{
	z-index: 95;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u2533-6
{
	z-index: 172;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u2417
{
	z-index: 97;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2515-6
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 142px;
}

#u2396
{
	z-index: 91;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u2497-6
{
	z-index: 116;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#pu2382,#pu2403
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 26px;
}

#u2403
{
	z-index: 93;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2536-6
{
	z-index: 178;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u2377
{
	z-index: 85;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 472px;
}

#u2518-6
{
	z-index: 146;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#pu2417,#pu2389
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 30px;
}

#u2389
{
	z-index: 89;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2500-6
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u1967
{
	z-index: 3;
	width: 980px;
	padding-top: 18px;
	padding-bottom: 23.100000000001273px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u1959-4
{
	z-index: 4;
	width: 225px;
	min-height: 28px;
	margin-left: 33px;
	position: relative;
}

#pu1964
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u1964
{
	z-index: 12;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1953-4
{
	z-index: 8;
	width: 164px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 22px;
}

#u1950
{
	z-index: 16;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 293px;
}

#u2668-6
{
	z-index: 63;
	width: 328px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 322px;
}

#u1962
{
	z-index: 14;
	width: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 703px;
}

#u2665-4
{
	z-index: 59;
	width: 164px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u1955-6
{
	z-index: 18;
	width: 980px;
	min-height: 15px;
	margin-top: 50px;
	position: relative;
}

.html
{
	background-color: #E7E7E7;
}

body
{
	position: relative;
	min-width: 1020px;
}

.verticalspacer
{
	min-height: 1px;
}

